From f9c85904b0e10e9f6acd02ef500f701922b473f3 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?Jonah=20Br=C3=BCchert?= <jbb@kaidan.im>
Date: Sun, 21 Apr 2024 20:28:38 +0200
Subject: [PATCH] Patch out Lomiri.Connectivity

---
 app/qml/stores/ConnectionsStore.qml | 13 -------------
 1 file changed, 13 deletions(-)

diff --git a/app/qml/stores/ConnectionsStore.qml b/app/qml/stores/ConnectionsStore.qml
index c0f8ed0a..37bbd375 100644
--- a/app/qml/stores/ConnectionsStore.qml
+++ b/app/qml/stores/ConnectionsStore.qml
@@ -1,6 +1,5 @@
 import QtQuick 2.4
 import QuickFlux 1.1
-import Lomiri.Connectivity 1.0
 import QTelegram 1.0
 import "../actions"
 import "../components"
@@ -12,16 +11,4 @@ Store {
         id: s
         property var connectionState: ConnectionManager.connectionState
     }
-    
-    Connections {
-        target: Connectivity
-
-        Component.onCompleted: {
-            ConnectionManager.connectivityOnline = Connectivity.online;
-        }
-
-        onOnlineChanged: {
-            ConnectionManager.connectivityOnline = Connectivity.online;
-        }
-    }
 }
-- 
2.43.0

